﻿.free-demo-popup .modal-xl {
  max-width: 931px;
}
.free-demo-popup  button.btn-close {
  width: 36px !important;
  height: 36px !important;
  background-color: #fff;
  position: absolute;
  right: 0;
  z-index: 9;
  border: 1px solid #E6E6E6;
  border-radius: 50px;
  padding: 0px;
  box-sizing: revert !important;
  background-size: 10px;
  margin: 20px;
}
.free-demo-popup-left {
  position: relative;
}

.multisteps-form {
  min-height: 590px;
}
.multisteps-form .button-row {
  margin-top: 30px;
}
.free-demo-popup-left {
  min-height: 500px;
}


.check-multisteps-btn .btn-outline-primary {
  color: #6C6C6C;
  border-color: #6C6C6C;
}
.check-multisteps-btn .btn-outline-primary:hover{
  color: #09abe6 !important;
  background-color: #F8F8F8 !important;
  border-color: #09abe6 !important;
}
.check-multisteps-btn .btn-check:active+.btn, .check-multisteps-btn .btn-check:checked+.btn, .check-multisteps-btn .btn.active, .check-multisteps-btn .btn.show, .check-multisteps-btn .btn:active {
  color: #09abe6;
  background-color: #F8F8F8;
  border-color: #09abe6;
}

.multisteps-form__progress {
  display: grid;
    grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
    width: 30%;
    margin: auto;
    /*position: absolute;*/
    bottom: 39px;
    left: 0;
    right: 0;
}

.multisteps-form__progress-btn {
  transition-property: all;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  transition-delay: 0s;
  position: relative;
  padding-top: 20px;
  color: rgba(108, 117, 125, 0.7);
  text-indent: -9999px;
  border: none;
  background-color: transparent;
  outline: none !important;
  cursor: pointer;
}
@media (min-width: 500px) {
  .multisteps-form__progress-btn {
    text-indent: 0;
  }
}
.multisteps-form__progress-btn:before {
  position: absolute;
  top: 5%;
  left: 40%;
  display: block;
  width: 10px;
  height: 10px;
  content: '';
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  transition: all 0.15s linear 0s, -webkit-transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s;
  transition: all 0.15s linear 0s, transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s;
  transition: all 0.15s linear 0s, transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s, -webkit-transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s;
  border: 2px solid currentColor;
  border-radius: 50%;
  background-color: #fff;
  box-sizing: border-box;
  z-index: 3;
}
.multisteps-form__progress-btn:after {
  position: absolute;
  top: 5px;
  left: calc(-50% - 13px / 2);
  transition-property: all;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  transition-delay: 0s;
  display: block;
  width: 100%;
  height: 2px;
  content: '';
  background-color: currentColor;
  z-index: 1;
}
.multisteps-form__progress-btn:first-child:after {
  display: none;
}
.multisteps-form__progress-btn.js-active {
  color: #09abe6;
}
.multisteps-form__progress-btn.js-active:before {
  -webkit-transform: translateX(-50%) scale(1.2);
          transform: translateX(-50%) scale(1.2);
  background-color: currentColor;
}

.multisteps-form__form {
  position: relative;
}

.multisteps-form__panel {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  opacity: 0;
  visibility: hidden;
}
.multisteps-form__panel.js-active {
  height: auto;
  opacity: 1;
  visibility: visible;
}
.multisteps-form__panel[data-animation="scaleOut"] {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.multisteps-form__panel[data-animation="scaleOut"].js-active {
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: linear;
  transition-delay: 0s;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.multisteps-form__panel[data-animation="slideHorz"] {
  left: 50px;
}
.multisteps-form__panel[data-animation="slideHorz"].js-active {
  transition-property: all;
  transition-duration: 0.25s;
  transition-timing-function: cubic-bezier(0.2, 1.13, 0.38, 1.43);
  transition-delay: 0s;
  left: 0;
}
.multisteps-form__panel[data-animation="slideVert"] {
  top: 30px;
}
.multisteps-form__panel[data-animation="slideVert"].js-active {
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: linear;
  transition-delay: 0s;
  top: 0;
}
.multisteps-form__panel[data-animation="fadeIn"].js-active {
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: linear;
  transition-delay: 0s;
}
.multisteps-form__panel[data-animation="scaleIn"] {
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
}
.multisteps-form__panel[data-animation="scaleIn"].js-active {
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: linear;
  transition-delay: 0s;
  -webkit-transform: scale(1);
          transform: scale(1);
}








@media (max-width: 768px) {
  .free-demo-popup button.btn-close {
    left: 0;
    margin-left: auto;
    margin-right: auto;
}

.free-demo-popup-left {
    padding: 70px 0px 0px 0px !important;
    position: unset;
    min-height: 430px;
}

.free-demo-popup-right .px-2.mb-5 {
    display: none;
}
.free-demo-popup-right {
  padding: 10px 20px 69px 20px !important;
}
.multisteps-form__progress {
  bottom: 20px;
}
}

.select2-container .select2-selection--multiple::after {
    content: "▼"; /* or use a font-awesome icon */
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    pointer-events: none;
    font-size: 14px;
    color: #666;
}
.select2-container--default .select2-selection--multiple .select2-selection__clear {
    margin-right: 20px !important;
}